.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5bf056b8-30f7-ce4c-8c94-b8e26a17c8a7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b26cebfb-3be8-62f2-d6eb-8da0145194e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b26cebfb-3be8-62f2-d6eb-8da0145194e0) !important;
}
.lfr-layout-structure-item-3c10cdb4-c6e8-5606-9168-199ae8ed4601 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f7bb78d-d2e5-53cb-9cce-cc2587af1a55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f7bb78d-d2e5-53cb-9cce-cc2587af1a55) !important;
}
